/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: ds-divi-theme
Author: Carl Aiau
Author URI: http://carlaiau.com;
Template: Divi
Version: 1.0.0
*/
body{
	font-family: "proxima-nova",sans-serif;
	font-weight: 400;
	font-size: 16px;
}
#top-menu li{
	font-size:1em;
}
#logo{
	width:280px;
}
h1{
	font-weight:800;
	text-transform: uppercase;
}
#main-header{
	background: rgba(256,256,256,1);
}
.section-header{
	font-weight:800;
	text-transform: uppercase;
	font-size:1.5em;
}
a{
	color: rgb(253, 166, 95);
}
.center{
	text-align: center;
}
.product_archive_header{
	background: #333;
}

.product .related .woocommerce-loop-product__title{
	font-size: 1em !important;
}
#top-menu a,
#top-menu a:hover,
.et-cart-info span:before,
#top-menu li.current-menu-ancestor > a{
	color:#eee;
	opacity: 1 !important
}
#top-menu li.current-menu-item > a,
#top-menu li.current-menu-item > a:hover{
	color: rgba(255, 103, 27,1);
}
#top-menu li.current-menu-ancestor > a{
	color:#bdc3c7 !important;
}

.nav li ul{
	background: #fff;
	width:auto;
	padding: 20px 0;
	border-top: none;
	border-radius: 3px;
}
#top-menu li ul li a{
	color:#23282d;
}
#top-menu li ul li a:hover{
	color:#000;
}
#top-menu li li a{
	width: 16em;

}
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4{
	color: rgba(255, 103, 27,1.0);

}
/* Buttons */
.woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt,
.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button,
.woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button,
.woocommerce #respond input#submit, .woocommerce-page #respond input#submit,
.woocommerce #content input.button, .woocommerce-page #content input.button, .et_pb_button{
	background: rgba(255, 103, 27, 0.6666);

	padding:0.39em 1em !important;
	border-radius:5px;
	border:none;
	color:#fff;
	transition: 0.5s;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover,
.woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover,
.woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover,
.woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover, .et_pb_button:hover{
	background: rgba(255, 103, 27, 1);

	padding:0.39em 1em !important;
	border-radius:5px;
	border:none !important;
	color:#fff;
}

.woocommerce button.button, .woocommerce-page button.button,
.woocommerce button.button.alt, .woocommerce-page button.button.alt{
	background: rgba(46, 204, 113,0.666);
	color:#fff;
	padding:0.39em 1em;
	border:none;
	transition:0.5s;
}
.woocommerce button.button:hover, .woocommerce-page button.button:hover,
.woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover{
	padding:0.39em 1em;
	border:none;
	background: rgba(46, 204, 113,1);
	color:#fff;
}
.woocommerce button.button:after, .woocommerce-page button.button:after,
.woocommerce button.button.alt:after, .woocommerce-page button.button.alt:after,
.et_pb_button:after{
	display: none;
}

.woocommerce-message a.button.wc-forward, .checkout-button, #place_order{
	background: rgba(46, 204, 113,0.666) !important;
	color:#fff !important;
}
.woocommerce-message a.button.wc-forward:hover, .checkout-button:hover, #place_order:hover{
	background: rgba(46, 204, 113,1) !important;
	color:#fff !important;
}
.checkout-button, .checkout-button:hover, #place_order, #place_order:hover{
	border:none !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li{
	background: rgba(255, 103, 27,0.6666);
	margin-right:1em !important;
	padding:0.39em 1em;
	border-radius:5px;
	font-size:0.75em;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a{
	color:#fff !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active{
	border:none;
	background: rgba(255, 103, 27,1.0) !important;
	padding:0.39em 1em;
	border-radius:5px;
}
.woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover{
	margin-right: 0;
}
/* Buttons end */


@media (min-width: 981px){
	.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n), .et_pb_row .et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n), .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n), .et_pb_row .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n), .single.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n), .archive.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n), .et_pb_row .et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n) {
		margin-right: 0 !important;
	}
}

/* Woo archive */

.ca_category_filters .et_pb_button, .ca_brand_filters .et_pb_button{
	margin: 12px;
    font-size: 1em;
}

.ca_brand_filters .et_pb_button{
		background: rgba(255, 103, 27,0.6666);
}

.ca_brand_filters .et_pb_button:hover{
		background: rgba(255, 103, 27,1.0);
}

.post-type-archive-product .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
	margin-top:0;
	padding-top:0;
}
.product_header_no_image {
	background: url('/wp-content/uploads/2017/07/AdobeStock_157182656.jpg');
	background-size:cover;
	background-position: center center;
	webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
    box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
    background-position: center 0;
}
.post-type-archive-product .et_pb_fullwidth_header{
	padding:70px 0 50px;
}
.product_header_no_image {
	padding:10px 0;
}
.header-content h1{
	line-height: 1.2em;
}

.product_archive_header{
	background: url('/wp-content/uploads/2017/07/AdobeStock_157182656.jpg');
	background-size:cover;
	background-position: center center;
	webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
	-moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
	box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
	padding:50px 0;
	background-size: cover;
}

.et_overlay{
	background: none;
	display: none;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{
	opacity:0.8;
	transition: 0.5s;
}
.woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img{
	opacity:1;
}
/* end Woo Archive */



/* Woo Single Product */

/* Header Buttons */
.single-product .ca_category_filters,
.single-product .ca_brand_filters{
	width:100%;
	float:left;
}
.single-product .ca_category_filters{
	text-align:center;
}
.single-product .ca_brand_filters{
	text-align:left;
}
.woocommerce-product-gallery .flex-viewport{
	border: 1px solid rgba(0,0,0,0.2);
    border-radius: 5px;
	transition: 0.5s;
}

.woocommerce-product-gallery .flex-control-nav li{
	border: 1px solid rgba(0,0,0,0.2);
	border-radius: 5px;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
	background: rgba(52, 73, 94,1);
	border-radius: 5px;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:before{
	border: 2px solid rgba(256,256,256,1.0)
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:after{
	background: rgba(256,256,256,1.0)
}
.pswp__bg{
	background: rgba(0,0,0,0.9);
}
.pswp__img{
	border-radius: 5px;
}

.woocommerce div.product p.price, .woocommerce-page div.product p.price{
	padding-bottom:14px;
}
.woocommerce div.product form.cart, .woocommerce-page div.product form.cart{
	margin: 24px 0 !important;
}

/* Woo - Single product Tabs */
.woocommerce div.product .woocommerce-tabs ul.tabs li.additional_information_tab{
	display: none;
}
body.woocommerce .woocommerce-tabs{
	border:none;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs{
	background:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before{
	border:none;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a{
	color:#fff !important
}
body.woocommerce div.product .woocommerce-tabs .panel, body.woocommerce #content-area div.product .woocommerce-tabs .panel{
	padding:30px 0;
}


/* Footer */

#footer-bottom{
	padding:15px 0;
}
#main-footer{
	background-color:rgba(255, 103, 27,1);
}
#footer-bottom{
	background: none;
}

#footer-info{
	padding:0;
}
#footer-info a{
	color:#fff;
}
#footer-info .copy{
	position:relative;
	bottom:1px;
}
#footer-info a:hover{
	color: #fff !important;
	opacity:1;
}
#menu-footer-menu{
	float:right;
	padding:0;
}
#menu-footer-menu li:last-of-type{
	padding-right:0;
}
.bottom-nav li{
	font-size: 1em;
}
.bottom-nav a, #footer-info{
	color:#fff;
	transition:0.5s;
	font-size: 1em;
}

.bottom-nav a:hover{
	color:#000;
}

/* Woo Info/Messages */
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	background: #BDC3C8;
	border-radius:3px;
}
.checkout-button:after,
.woocommerce-message .button:hover:after{
	display: none !important;
}

.et_pb_toggle_title:before{
	color: rgba(248,82,65,1.0);
}

.woocommerce-cart-form .product-subtotal,
.cart_totals td{
	text-align: right;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
	width:32%;
}
.actions > button{
	color:#fff !important;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{
	border:none;
}
.cloud{
	text-align: center;
}
.payment_method_paypal img{
	display:none;
}
.single-post-header{
	background-image: url('/wp-content/uploads/2017/07/AdobeStock_157182656.jpg');
}
.single-post .entry-content{
	width:80%;
	margin:0 10%;
}
.et_pb_blog_grid .et_pb_image_container img{
	border-radius:3px 3px 0 0;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post{
	border-radius:3px;
}
.single-post .et_pb_image img{
	border-radius:3px;
	margin: 20px auto;
}
.white{
	color:#fff;
}


/* Energise Me Amendments */
.home #et-main-area{
	margin-top:-82px;
}
.logo_container{
	display: none;
}
#main-header{
	background: #23282d;
}
.home #main-header.et-fixed-header{
	background: #23282d;
}
.home #main-header.et-fixed-header .nav li ul{
	border-radius:0px 0px 3px 3px;
	background:rgba(256,256,256,0.85);
	}
.nav li ul{
	background:rgba(256,256,256,0.85);
}
.home #main-header{
	background: none;
	border-bottom:none;
	box-shadow: none;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation,
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{
	padding-top:30px;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a,
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a{
	padding-bottom: 30px;
}
#top-menu .shop-dropdown ul.sub-menu{
	width:16em;
}
#top-menu  .shop-dropdown ul.sub-menu li{
	float:left; 
	width:6em;
}
#top-menu  .shop-dropdown ul.sub-menu li:nth-of-type(2){
	clear:right;
}

#post-5356 .et_pb_slider .et_pb_slide{
	box-shadow: none;
}

#top-menu-nav #menu-item-5616 .sub-menu li{
	padding:0;
	width: 40%;
	float:left;
}
#mobile_menu{
	border-top: 3px solid #fff;
	border-radius: 3px;
}
#et_top_search{
	margin:3px 0 0 20px;
}
#main-footer .section-header{
	padding-top:20px;
}
#main-footer ._form-thank-you{
	color: #fff !important;
}
#main-footer form._form_1{
	padding: 10px 0 !important;
}
#main-footer form._form_1 ._form-branding{
	display: none !important;
}
#main-footer .et-social-icons li a,
#main-footer .et-social-icons li a:hover{
	color: #fff !important;
}
#main-footer .et-social-google-plus a.icon:before {
    content: "\e09a" !important;
}

 .et_search_icon:before,
 .et-search-form .et-search-field:placeholder,
 .et-search-form .et-search-field{
	color: #fff;
}
 span.et_close_search_field:after{
	color: rgba(255, 103, 27, 1);
}